[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TUpdateStatusSet

Set of update states

## Declaration

Source position: db.pas line 59

`type TUpdateStatusSet = set of (`
`usUnmodified,` |  | Record is unmodified
`usModified,` |  | Record exists in the database but is locally modified
`usInserted,` |  | Record does not yet exist in the database, but is locally inserted
`usDeleted` |  | Record exists in the database, but is locally deleted.
`);`

## Description

TUpdateStatusSet is a set of TUpdateStatus values.